<template>
  <!-- 测试上传组件 -->
  <div v-loading="loading" id="test">
    <div id="word">
      <MakerSpaceWord/>
    </div>
    <!-- <div>
      <BeUpload
        @getFile="getFile"
        :navName="'测试按钮'"
        :accept="accept"
      ></BeUpload>
    </div>
    <div style="background: blue">
      <div style="width:300px;height:100%">
        <img src="../assets/img/sclogo3.png" alt="" style="width:300px;height:100%"/>
      </div>
    </div>
    <el-button @click="Excel()">Excel文件测试按钮</el-button> -->
  </div>
</template>

<script>
import BeUpload from "../components/tool/beUpload.vue";
import getExcel from "@/components/tool/getExcel";
import MakerSpaceWord from '@/components/MakerSpaceWord.vue'
export default {
  components: {
    BeUpload,
    MakerSpaceWord,
  },
  data() {
    return {
      accept: "*",
      loading:false,
    };
  },
  methods: {
    getFile(val) {
      console.log(val);
    },
    Excel(){
      getExcel("数据")
    }
  },
};
</script>

<style lang="less" scoped>
#test{
  width: 100vw;
  display: flex;
  justify-content: center;
}
#word{
  width: 1000px;
  height: auto;
}
</style>